Associated revisions

2011-04-08 06:48 pm - Eric Davis
[#324] Rename generators

2011-04-08 06:52 pm - Eric Davis

[#324] Rename and update the chiliproject_plugin generator

2011-04-08 06:59 pm - Eric Davis

[#324] Rename and update the chiliproject_plugin_model generator

2011-04-08 06:59 pm - Eric Davis
[#324] Rename and update the chiliproject_plugin_controller generator

2011-05-05 10:14 pm - Felix SchAxfer
Merge pull request #38 from edavis10/ticket/master/324-plugin-generators

Rename plugin generators to ChiliProject. #324

History

2011-04-08 05:02 pm - Eric Davis
- Status changed from Open to Ready for review

Sent pull request https://github.com/chiliproject/chiliproject/pull/38

Nothing major, just file and string renames. We will need to review these later after we port the @Redmine::Plugin@ class though.

2011-05-05 08:14 pm - Felix Schéafer
- Status changed from Ready for review to Closed

Didn't see anything wrong, merged in commit:9f07b2f.
